.active {
  --ion-text-color: var(--ion-color-primary);

  ion-icon {
    --ion-text-color-rgb: var(--ion-color-primary);
  }
}

.parent-active {
  font-weight: 500;
}

.sub-item {
  padding-left: 20px;
  font-size: small;
}